Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
APR::Table 0 mod_perl-2.0.10 2.0.10 -
Apache2::Connection 0 mod_perl-2.0.10 2.0.10 -
Apache2::Const 0 - - -
Apache2::Filter 0 mod_perl-2.0.10 2.0.10 -
Apache2::RequestRec 0 mod_perl-2.0.10 2.0.10 -
Apache2::RequestUtil 0 mod_perl-2.0.10 2.0.10 -
Apache2::SubRequest 0 mod_perl-2.0.10 2.0.10 -
CGI::Cookie 0 CGI-4.35 4.35 5.004050
deprecated 5.019007
removed 5.021000
Cache::FileBackend 0 Cache-Cache-1.08 1.08 -
Cache::Memcached 1.27 Cache-Memcached-1.30 1.30 -
Digest::MD5 0 Digest-MD5-2.55 2.55 5.007003
File::Copy 0 perl-5.24.0 5.24.0 5.002000
IO::Uncompress::Gunzip 0 IO-Compress-2.069 2.069 5.009004
IO::Uncompress::Unzip 0 IO-Compress-2.069 2.069 5.009004
Image::Resize 0 Image-Resize-0.5 0.5 -
Image::Scale 0 Image-Scale-0.13 0.13 -
Imager 0 Imager-1.005 1.005 -
LWP::Protocol::https 0 LWP-Protocol-https-6.06 6.06 -
LWP::Simple 0 libwww-perl-6.15 6.15 -
POSIX 0 perl-5.24.0 5.24.0 5.000000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000